漏洞信息详情

Maccms 跨站脚本漏洞

  • CNNVD编号:CNNVD-202109-986
  • 危害等级: 中危
  • CVE编号: CVE-2020-21082
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-09-14
  • 威胁类型: 远程
  • 更新时间: 2021-09-26
  • 厂        商:
  • 漏洞来源:

漏洞简介

Maccms是一套基于PHP的影视内容管理系统(CMS)。

macms 中存在安全漏洞,该漏洞源于产品中后台管理员文章管理模块未能对 Chinese and English字段的数据做有效验证。攻击者可通过该漏洞获取管理员和用户的Cookie。以下产品及版本受到影响: macms 8.0。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/magicblack/maccms8/issues/2

参考网址

来源:MISC

链接:https://github.com/magicblack/maccms8/issues/2

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-21082

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多